<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Dancing+Script&family=Shadows+Into+Light&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">  
  <link rel="stylesheet" href="style.css">
  <title>CSS Grid</title>
</head>

<body>
  <header class="header-block info-block">
    <img src="images/logo.png" alt="#" class="cite-logo">
    <h3 class="user-name">Ann Emanuel</h3>
    <span class="user-info">Photographer, designer and artist</span>
  </header>
  <div class="photos-block info-block">
    <div class="photo-item h1">
      <div class="image">
        <img src="https://picsum.photos/1600/600" alt="" class="photo">
      </div>
    </div>
    <div class="photo-item h2">
      <div class="image">
        <img src="https://picsum.photos/1600/610" alt="" class="photo">
      </div>
    </div>
    <div class="photo-item h3">
      <div class="image">
        <img src="https://picsum.photos/1600/500" alt="" class="photo">
      </div>
    </div>
    <div class="photo-item h2">
      <div class="image">
        <img src="https://picsum.photos/1500/600" alt="" class="photo">
      </div>
    </div>
    <div class="photo-item h1">
      <div class="image">
        <img src="https://picsum.photos/1700/700" alt="" class="photo">
      </div>
    </div>
    <div class="photo-item h4">
      <div class="image">
        <img src="https://picsum.photos/1500/500" alt="" class="photo">
      </div>
    </div>
    <div class="photo-item h2">
      <div class="image">
        <img src="https://picsum.photos/1600/800" alt="" class="photo">
      </div>
    </div>
    <div class="photo-item h1">
      <div class="image">
        <img src="https://picsum.photos/1600/650" alt="" class="photo">
      </div>
    </div>
    <div class="photo-item h2">
      <div class="image">
        <img src="https://picsum.photos/1600/640" alt="" class="photo">
      </div>
    </div>
    <div class="photo-item ">
      <div class="image">
        <img src="https://picsum.photos/1600/710" alt="" class="photo">
      </div>
    </div>
  </div>
  <section class="user-block info-block">
    <figure>
      <div class="image-container">
      </div>
      <figcaption>
        <h3 class="user-name">Ann Emanuel</h3>
        <span class="user-description"><strong>Photographer, designer and artist</strong></span>
      </figcaption>
    </figure>
    <p class="user-description">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam hendrerit urna vel risus ullamcorper, feugiat volutpat turpis egestas. Proin dui tellus, dapibus vehicula justo in, scelerisque lobortis risus. Vivamus porta, urna id auctor laoreet, metus enim efficitur ex, sit amet venenatis tortor tellus commodo nisi. Fusce sagittis, neque vitae tempor auctor, est tellus tristique risus, sollicitudin laoreet quam eros vitae nulla. Nam ex massa, tempor sit amet augue non, volutpat vestibulum sem.</p>
    <p class="user-description">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam hendrerit urna vel risus ullamcorper, feugiat volutpat turpis egestas. Proin dui tellus, dapibus vehicula justo in, scelerisque lobortis risus. Vivamus porta, urna id auctor laoreet, metus enim efficitur ex, sit amet venenatis tortor tellus commodo nisi.<p>
    <img src="https://cdn-icons-png.flaticon.com/512/160/160200.png" alt="#" class="comun-button">
    <img src="https://cdn-icons-png.flaticon.com/512/160/160200.png" alt="#" class="comun-button">
    <img src="https://cdn-icons-png.flaticon.com/512/160/160200.png" alt="#" class="comun-button">
    <img src="https://cdn-icons-png.flaticon.com/512/160/160200.png" alt="#" class="comun-button">
  </section>

  <footer class="footer-block info-block">
    <img src="images/logo.png" alt="#" class="cite-logo">
    <h3 class="user-name">Ann Emanuel</h3>
    <span class="user-description">Photographer, designer and artist</span>
    <br>
    <span>&copy; EPAM Systems 2021</span>
  </footer>
</body>
</html>